﻿* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "微软雅黑", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 14px;
    color: #333;
    background: #f5f7f6;
}

ul, ol {
    list-style: none;
}

:focus {
    outline: none;
}

img {
    border: 0 none;
}

a {
    text-decoration: none;
    color: #de2628;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.timeOut-yinzhang {
    position: absolute;
    background: url(../images/timeOut-yinzhang.png) no-repeat;
    top: 430px;
    left: 420px;
    width: 363px;
    height: 310px;
    z-index: 999;
}

.zhuxiao {
    position: absolute;
    background: url(../images/zhuxiao.png) no-repeat;
    top: 430px;
    left: 420px;
    width: 363px;
    height: 310px;
    z-index: 999;
}

.cert-wrap {
    width: 880px;
    margin: 20px auto;
    position: relative;
    background: #de2628;
}

.top-bg {
    background: url(../images/c-top-bg.jpg) no-repeat;
    width: 880px;
    height: 39px;
}

.bottom-bg {
    background: url(../images/c-bottom-bg.jpg) no-repeat;
    width: 880px;
    height: 39px;
}

.cert-box-bg {
    background: url(../images/cert_boxbg.jpg) repeat-y #a31f24;
    width: 880px;
    margin: 0 auto;
}

.cert-cont {
    width: 800px;
    margin: 0 auto;
    background: url(../images/cbg.png) center repeat #fff;
}


/*-----logo-----*/

/*实名*/
.logo-sm {
    background: url(../images/cert_logo.png) no-repeat;
}

/*实地*/
.logo-sd {
    background: url(../images/cert_logosd.png) no-repeat;
}

/*微商实名*/
.logo-wxsm {
    background: url(../images/cert_logowxsm.png) no-repeat;
}

/*微商实地*/
.logo-wxsd {
    background: url(../images/cert_logowxsd.png) no-repeat;
}


.logo {
    float: left;
    width: 425px; /*390px 修改*/
    height: 81px;
    margin-left: 20px;
    position: relative;
    margin-top: 30px;
}

    .logo span {
        position: absolute;
        top: 40px;
        left: 165px;
        font-size: 12px;
    }

.time {
    float: right;
    margin-top: 30px;
    margin-right: 20px;
}

    .time h3 {
        font-size: 14px;
        color: #de252d;
        line-height: 20px;
    }

    .time p {
        font-size: 12px;
    }

.menu, .menu-sm {
    margin-top: 50px;
    overflow: hidden;
}

    .menu li {
        float: left;
        width: 200px;
        text-align: center;
        border-bottom: 5px solid #e8e8e8;
        padding-bottom: 5px;
        font-size: 16px;
        cursor: pointer;
    }

    .menu-sm li {
        float: left;
        width: 266px;
        text-align: center;
        border-bottom: 5px solid #e8e8e8;
        padding-bottom: 5px;
        font-size: 16px;
        cursor: pointer;
    }

        .menu li.current, .menu-sm li.current {
            border-bottom: 5px solid #ea555a;
        }

.project {
    padding: 20px 0 10px 30px;
}

.project-name {
    overflow: hidden;
    width: 750px;
    padding-left: 50px;
}

    .project-name li {
        width: 95px;
        background: url(../images/gou.png) no-repeat bottom right;
        height: 25px;
        line-height: 25px;
        display: inline-block;
        font-size: 16px;
        padding-left: 60px;
        margin-bottom: 20px;
    }

        .project-name li.gray {
            display: none;
            background: url(../images/graygou.png) no-repeat bottom right;
        }

.cont-txt {
    width: 100%;
    border-top: 1px dashed #ccc;
    margin-top: 20px;
    line-height: 36px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.txt-list span {
    display: inline-block;
    width: 230px;
    text-align: right;
}

.txt-list p {
    display: inline-block;
    width: 500px;
    word-break: break-all;
}

.clearfix {
    *zoom: 1;
}

    .clearfix:before,
    .clearfix:after {
        display: table;
        content: " ";
        clear: both;
    }

/*印章 start*/
.zhang-part {
    border-top: 1px dashed #ccc;
    overflow: hidden;
    padding: 20px 35px;
    position: relative;
    color: #de252d;
}

    .zhang-part .left {
        float: left;
    }

    .zhang-part .right {
        float: right;
    }

    .zhang-part .left > div {
        display: inline-block;
        vertical-align: top;
    }

    .zhang-part .right h2,
    .zhang-part .right h3 {
        font-size: 14px;
        font-weight: 400;
    }

.block-span {
    display: block;
    padding-left: 70px;
}

.zhang-part p,
.zhang-part h2,
.zhang-part h3 {
    line-height: 1.8;
    color: #de252d;
}

.seal-list {
    padding-top: 20px;
    text-align: right;
}

    .seal-list > img {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

.no-margin {
    margin: 0 !important;
}
/*印章 end*/

.voice {
    background: #de2628;
    padding: 10px 30px 30px 30px;
    overflow: hidden;
}

.voice-txt {
    color: #fff;
    line-height: 24px;
    width: 580px;
    float: left;
}

.zan {
    width: 200px;
    text-align: center;
    margin: 20px auto;
    float: right;
}

    .zan ul li {
        width: 72px;
        height: 78px;
        display: inline-block;
        margin-right: 20px;
    }

        .zan ul li img {
            cursor: pointer;
        }

        .zan ul li p {
            background: url("../images/zan-bg.png");
            width: 72px;
            height: 17px;
            margin-top: -5px;
            text-align: center;
            color: #FFF;
            font-size: 12px;
        }

            .zan ul li p a {
                color: #fff;
            }

.clear {
    clear: both;
    overflow: hidden;
    height: 0;
}

.left-jiao {
    position: absolute;
    background: url(../images/jiao.png) no-repeat;
    width: 96px;
    height: 89px;
    top: 0;
    left: 0;
}

.right-jiao {
    position: absolute;
    background: url(../images/jiao2.png) no-repeat;
    width: 96px;
    height: 89px;
    top: 0;
    right: 0;
}

.saomiao {
    border-top: 1px dashed #ccc;
    padding: 20px 0;
}

    .saomiao span {
        display: inline-block;
        width: 180px;
        text-align: right;
        background: url(../images/security-saomiao.png) 80px 0 no-repeat;
        height: 30pox;
        line-height: 30px;
    }

.address-box {
    overflow: hidden;
    border-top: 1px dashed #ccc;
    padding-top: 20px;
    margin-top: 20px;
}

.sub-menu {
    width: 110px;
    margin-left: 20px;
    float: left;
}

    .sub-menu li {
        height: 30px;
        line-height: 30px;
        margin-bottom: 10px;
        text-align: center;
        cursor: pointer;
        border-radius: 10px;
    }

        .sub-menu li.addr-cur {
            background: #ccc;
            font-weight: bold;
        }

.addr-cont {
    float: left;
    margin-left: 20px;
    width: 620px;
}

.title-name {
    background: url(../images/dot.png) no-repeat left center;
    text-indent: 1em;
    margin-bottom: 10px;
}

.addr-cont p {
    line-height: 20px;
}

.addr-cont-part {
    margin-bottom: 10px;
}

.pic {
    overflow: hidden;
    width: 600px;
}

    .pic li {
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        width: 188px;
        height: 115px;
        overflow: hidden;
    }

.blue {
    color: #069;
}

.sf {
    background: url(../images/gou2.png) no-repeat center right;
    width: 115px;
    font-weight: bold;
}

.sm {
    padding: 20px;
}

.sdyz-map {
    height: 400px;
}

.yinzhang h3 {
    line-height: 22px;
    color: #de252d;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    padding-left: 65px;
}

.yinzhang1 {
    position: absolute;
    top: 144px;
    left: 390px;
    text-align: center;
}

/*右侧在先申请框*/
.ljsq {
    position: absolute;
    top: 70px;
    right: -135px;
}

    .ljsq a {
        cursor: pointer;
    }

        .ljsq a img {
            width: 130px;
            height: 240px;
        }
